<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3293df569b06c59d86f39074ae83d8ae">
  <dict>
    <!--2023-02-11 09:54:56.000-->
    <string key="hide_sepcial_apn_form_list">supl.attmex.mx</string>
    <!--2023-02-11 09:54:56.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:54:56.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:54:56.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-02-11 09:54:56.000-->
    <bool key="ringtone_by_operator_brand">true</bool>
    <!--2023-02-11 09:54:56.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
